{
  "name": "PUA 工作端 - v1.2.0.4",
  "version": "1.2.0.4",
  "message": "1. FL 注册功能.",
  "downloadUrl": "http://47.103.112.133/app/upgrade/raw/master/pua/packages/PUA.WORKER-v1.2.0.4.zip",
  "packageName": "PUA.WORKER-v1.2.0.4.zip",
  "appBin": "PUA.Worker.exe",
  "appArgs": "",
  "size": 541053,
  "SHA256": "0FAFF4EF9C3C6D2C9FDCD4CB0559133DA61938AA5958B32BF46908ED16038036"
}
